Package Details: kak-lsp-git 4.0.0.r0.5c556a5-1

Git Clone URL: https://aur.archlinux.org/kak-lsp-git.git (read-only)
Package Base: kak-lsp-git
Description: Kakoune Language Server Protocol Client
Upstream URL: https://github.com/ul/kak-lsp
Keywords: kakoune lsp
Licenses: custom:UNLICENSE
Conflicts: kak-lsp
Provides: kak-lsp
Submitter: gord
Maintainer: JJK
Last Packager: JJK
Votes: 4
Popularity: 0.000535
First Submitted: 2018-05-27 03:50
Last Updated: 2019-10-15 09:04

Required by (0)

Sources (1)

Latest Comments

JJK commented on 2019-10-15 09:14

I removed the systemd-unit from the PKGBUILD

LeonardK commented on 2019-09-01 13:06

There's no systemd-unit provided anymore, see https://github.com/ul/kak-lsp/issues/224

gord commented on 2018-07-01 17:52

Thanks, I think you're right - I didn't realize rust provided cargo as well.

maximbaz commented on 2018-06-25 22:10

I think rustup is a wrong dependency, my build failed with error: no default toolchain configured. I replaced the dependency with rust and build succeeded.

gord commented on 2018-06-09 19:59

I think the best solution for that is for kakoune-git to register as providing kakoune - that should allow it to satisfy the dependency. I've put in a request: https://aur.archlinux.org/packages/kakoune-git#comment-649977

Pantoufle commented on 2018-06-04 21:25

Is it possible to add kakoune-git as replacement dependancy for kakoune ?